flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tom Chiverton ...@extravision.com>
Subject Re: Is flex2.compiler.swc.SwcGroup part of Apache Flex or Flash Builder ?
Date Wed, 20 Feb 2013 09:46:46 GMT
Have things changed since August when 1.7 wasn't supported then ?

Still, knowing that, I swapped my Eclipse to 1.6 (end of life in a week 
not withstanding !) and it's now twice as fast and two thirds the RAM 
usage, as well as compiling fine :-)

On 20/02/2013 09:21, Justin Mclean wrote:
> Hi,
>
>> during compiles in Flash Builder, but I can't believe everyone has to set this property...
> I think by default FB uses Java 1.6 and this issue only occurs when using Java 1.7 with
FB.
>
>   Apache Flex can compile under Java 1.7 so there are no issues there.
>
> Perhaps add/watch/vote for:
> https://issues.apache.org/jira/browse/FLEX-33155
>
> Thanks,
> Justin
>
> ______________________________________________________________________
> This email has been scanned by the Symantec Email Security.cloud service.
> For more information please visit http://www.symanteccloud.com
> ______________________________________________________________________
>
>


Mime
View raw message